uuid: 8fecc338-d854-4f9b-b01c-524167fe715f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_find_button
    - node.type.mt_slideshow_entry
  module:
    - text
id: node.mt_slideshow_entry.field_find_button
field_name: field_find_button
entity_type: node
bundle: mt_slideshow_entry
label: 'Button text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
